.yellowtext {
	color: #FFCC00;
}
A.leftnav:link { 
text-decoration: none; 
color: #006633;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
} 
A.leftnav:visited { 
text-decoration: none; 
color: #006633;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;} 
A.leftnav:hover { 
text-decoration: underline; 
color: #FF6600;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;}


A.subleftnav:link { 
text-decoration: none;
color: #FF6600;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
} 
A.subleftnav:visited { 
text-decoration: none; 
color: #FF6600;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;} 
A.subleftnav:hover { 
text-decoration: underline; 
color: #FF6600;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;}






A.white:link { text-decoration: none; color: #FFFFFF} 
A.white:visited { text-decoration: none; color: #FFFFFF} 
A.white:hover { text-decoration: underline; color: #FFFFFF}
A.bodylinks:link { font-weight: bold; text-decoration: none; color: #006633} 
A.bodylinks:visited {font-weight: bold; text-decoration: none; color: #006633} 
A.bodylinks:hover {font-weight: bold; text-decoration: underline; color: #006633}
A.orange:link { font-weight: bold; text-decoration: none; color: #FF6600} 
A.orange:visited {font-weight: bold; text-decoration: none; color: #FF6600} 
A.orange:hover {font-weight: bold; text-decoration: underline; color: #FF6600}
A.green:link { text-decoration: none; color: #006633;} 
A.green:visited { text-decoration: none; color: #006633;} 
A.green:hover { text-decoration: underline; color:#006633;}

A.mainlinks:link { text-decoration: none; color: #006633;} 
A.mainlinks:visited { text-decoration: none; color: #006633;} 
A.mainlinks:hover { text-decoration: underline; color:#006633;}

.pageheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006633
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600
}

.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #006633
}
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #006633;
}.smallerbody {
	font-size: 10px;
}
.basketTxt {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;} 

h5 {
	font-size: 14px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color:#FF6600;
}
.pricestyle
{font-size: 12px;
	
	color:#006633;
}
.textfield
{
font-size: 12px;
text-align:center;
	
	color:#006633;

}
.textfieldsmall
{
font-size: 12px;
text-align:center;
color:#006633;
width:50px;

}
.textfieldlge
{
font-size: 12px;
text-align:left;
	width:100px;
	color:#006633;

}
.textfieldmed
{
font-size: 12px;
text-align:left;
	width:100px;
	color:#006633;

}
.textfieldxxl
{
font-size: 12px;
text-align:left;
	width:250px;
	color:#006633;

}
.textfieldselect
{
font-size: 12px;
text-align:left;
	width:150px;
	color:#006633;

}
.textfieldxxxl
{
font-size: 12px;
text-align:left;
	width:380px;
	color:#006633;

}
.button{
font-size: 12px;
font-weight:normal;
text-align:center;
	color:#FFFFFF;
	background-color:#466B33;
	height:23px;
	width:40px;

}

.textfieldxl {
	font-size: 11px;
	text-align:left;
	width:120px;
	color:#006633;
	font-family: Arial, Helvetica, sans-serif;
}
.buttonlogin {
	font-size: 11px;
	font-weight:bold;
	text-align:center;
	color:#FFFFFF;
	background-color:#006633;
	height:20px;
	width:80px;
	font-family: Arial, Helvetica, sans-serif;
}
.pricestyleerr {
	font-size: 10px;
	color:#FF0000;
	font-weight: bold;
}
.buttonLong {
	font-size: 11px;
	font-weight:bold;
	text-align:center;
	color:#FFFFFF;
	background-color:#006633;
	height:24px;
	width:120px;
}
.affline
{
color:#FF3300;
font-size:10px;
padding-bottom:10px;
padding-top:10px;
}
.zoominfoholder {
	position: relative;
	left: 0px;
	top: 0px;
}
.zoominfo {
	position: relative;
	height: 400px;
	width: 500px;
	left: 0px;
	top: 0px;
}
#sub1 {
display:none;
}
#main1{
display:inline;
}
#sub2 {
display:none;
}
#main2{
display:inline;
}
#sub3 {
display:none;
}
#main3{
display:inline;
}
#sub4 {
display:none;
}
#main4{
display:inline;
}
#sub5 {
display:none;
}
#main5{
display:inline;
}
.blacktext{
color:#000000;}

A.smallorange:link { font-weight: bold; font-size:9px; text-decoration: none; color: #FF6600} 
A.smallorange:visited {font-weight: bold; font-size:9px; text-decoration: none; color: #FF6600} 
A.smallorange:hover {font-weight: bold; font-size:9px; text-decoration: underline; color: #FF6600}
.whiteText {
	color: #FFFFFF;
	font-style: italic;	
}
.buttonnolength {
	font-size: 11px;
	font-weight:bold;
	text-align:center;
	color:#FFFFFF;
	background-color:#006633;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
}
